@charset "utf-8";
/* CSS Document */
.container-header {
    background-color: transparent;
    background-image: none;
}
.container-header .navbar-brand {
    margin-inline-end: 0px;
    margin-inline-start: auto;
}
.container-header .navbar-brand img {
   width: 100px;
  max-width: 100px;
  height: auto; 
}
.footer .grid-child {
  padding: 2.0rem 0em;
}

footer .mod-menu {
    flex-direction:row;
}
footer .mod-list {
    width:100%;    
}
footer .mod-list li {
    float: left;
    margin-right:30px;
    width:auto;
}

@media (max-width:1350px) {
    .footer .grid-child {
      padding: 2.0rem 1em;
    }
}
@media (max-width:480px) {
    footer .mod-menu {
    flex-direction:column;
}
    footer .mod-list li {
    margin-right:0px;
}
}